        .lavaLampWithImage {

            position: relative;

            height: 29px;

            width: 73%;

            background: #2C0E06;

            padding:0 15px;

            margin: 0px auto;

            overflow: hidden;

        }

                .lavaLampWithImage li {

                    float: left;

                    list-style: none;

                }

                    .lavaLampWithImage li.back {

                        background: #A30001;

                        width: 9px; height: 30px;

                        z-index: 8;

                        position: absolute; border:1px solid #000;

                    }

					

                        .lavaLampWithImage li.back .left, current-menu-item {

                            background: #A30001;

                            height: 30px;

                            margin-right: 9px; /* 7px is the width of the rounded shape */

                        }

                    .lavaLampWithImage li a {

                        font: bold 14px arial;

                        text-decoration: none;

                        color: #fff;

                        outline: none;

                        text-align: center;

                        top: 7px;

                        text-transform: uppercase;

                        letter-spacing: 0;

                        z-index: 10;

                        display: block;

                        float: left;

                        height: 30px;

                        position: relative;

                        overflow: hidden;

                        margin: auto 10px;    

                    }

                        .lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {

                            border: none;

                        }



        .lavaLampNoImage {

            position: relative;

            height: 29px;

            width: 421px;

            background-color: white;

            padding: 15px;

            margin: 10px 0;

            overflow: hidden;

            border: 1px solid gray;

        }

                .lavaLampNoImage li {

                    float: left;

                    list-style: none;

                }

                    .lavaLampNoImage li.back {

                        border: 1px solid #000;

                        background-color: #e6e8ea;

                        width: 9px;

                        height: 30px;

                        z-index: 8;

                        position: absolute;

                    }

                    .lavaLampNoImage li a {

                        font: bold 14px arial;

                        text-decoration: none;

                        color: #000;

                        outline: none;

                        text-align: center;

                        top: 7px;

                        text-transform: uppercase;

                        letter-spacing: 0;

                        z-index: 10;

                        display: block;

                        float: left;

                        height: 30px;

                        position: relative;

                        overflow: hidden;

                        margin: auto 10px;

                    }

                        .lavaLampNoImage li a:hover, .lavaLampNoImage li a:active, .lavaLampNoImage li a:visited {

                            border: none;

                        }                    



        .lavaLampBottomStyle {

            position: relative;

            height: 29px;

            width: 421px;

            background-color: white;

            padding: 15px;

            margin: 10px 0;

            overflow: hidden;

            border: 1px solid gray;

        }

                .lavaLampBottomStyle li {

                    float: left;

                    list-style: none;

                }

                    .lavaLampBottomStyle li.back {

                        border-bottom: 5px solid blue;

                        width: 9px;

                        height: 30px;

                        z-index: 8;

                        position: absolute;

                    }

                    .lavaLampBottomStyle li a {

                        font: bold 14px arial;

                        text-decoration: none;

                        color: #000;

                        outline: none;

                        text-align: center;

                        top: 7px;

                        text-transform: uppercase;

                        letter-spacing: 0;

                        z-index: 10;

                        display: block;

                        float: left;

                        height: 30px;

                        position: relative;

                        overflow: hidden;

                        margin: auto 10px;

                    }   

                        .lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {

                            border: none;

                        }                     